
ESUDA - Feature #711

Backlog # 607 (In Progress): Machine learning

Check anomalies at Björnåkerskolan

03/20/2025 12:34 PM - Leif Häggmark

Status: In Progress Start date: 03/20/2025

Priority: Normal Due date: 04/15/2025

Assignee: Zahraa Shahid % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/20/2025 02:28 PM - Leif Häggmark

- Subject changed from Check anomalis at Björnåkerskolan to Check anomalies at Björnåkerskolan

#2 - 04/15/2025 08:41 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/15/2025 01:42 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18
